{
  "timestamp": {
    "$resolver": "timestamp",
    "pattern": {
      "format": "yyyy-MM-dd'T'HH:mm:ss.SSSXX"
    }
  },
  "level": {
    "$resolver": "level",
    "field": "name"
  },
  "cycleId": {
    "$resolver": "mdc",
    "key": "cycle_id",
    "stringified": true
  },
  "channelCode": {
    "$resolver": "mdc",
    "key": "ChannelCode",
    "stringified": true
  },
  "logger": {
    "$resolver": "logger",
    "field": "name"
  },
  "message": {
    "$resolver": "message",
    "stringified": true
  },
  "exceptionClassName": {
    "$resolver": "exception",
    "field": "className"
  },
  "exceptionMessage": {
    "$resolver": "exception",
    "field": "message",
    "stringified": true
  },
  "exceptionStackTrace": {
    "$resolver": "exception",
    "field": "stackTrace",
    "stackTrace": {
      "stringified": true
    }
  }
}